gr-rds

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
87
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

cmake
3.20.3-1.fc35
3.20.5-1.fc35
1
python3-devel
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
1
gcc-c++
11.1.1-3.fc35
11.1.1-5.fc35
1
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
2
sdl12-compat-devel
0.0.1~git.20210612.44f299f-1.fc35
0.0.1~git.20210619.4ad7ba6-2.fc35
2
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
2
cmake-rpm-macros
3.20.3-1.fc35
3.20.5-1.fc35
2
cmake-filesystem
3.20.3-1.fc35
3.20.5-1.fc35
2
python3-libs
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
2
python3
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
2
gcc
11.1.1-3.fc35
11.1.1-5.fc35
2
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
2
cmake-data
3.20.3-1.fc35
3.20.5-1.fc35
2
libstdc++-devel
11.1.1-3.fc35
11.1.1-5.fc35
2
python-pip-wheel
21.1.1-3.fc35
21.1.2-1.fc35
3
shadow-utils
2:4.8.1-10.fc35
2:4.8.1-11.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
3
cpp
11.1.1-3.fc35
11.1.1-5.fc35
3
krb5-libs
1.19.1-10.fc35
1.19.1-11.fc35
3
openldap
2.4.58-4.fc35
2.4.58-5.fc35
3
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
3
libxcrypt
4.4.22-2.fc35
4.4.23-1.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
3
libglvnd-devel
1:1.3.3-1.fc35
3
libX11-devel
1.7.2-1.fc35
3
mesa-libGLU-devel
9.0.1-4.fc34
3
xorg-x11-proto-devel
2021.4.99.2-1.fc35
3
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
3
python-setuptools-wheel
56.2.0-4.fc35
57.0.0-1.fc35
3
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
3
sdl12-compat
0.0.1~git.20210612.44f299f-1.fc35
0.0.1~git.20210619.4ad7ba6-2.fc35
3
libquadmath-devel
11.1.1-3.fc35
11.1.1-5.fc35
3
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc7.git0.1....
4
libxcrypt-devel
4.4.22-2.fc35
4.4.23-1.fc35
4
libquadmath
11.1.1-3.fc35
11.1.1-5.fc35
4
libinput
1.18.0-1.fc35
1.18.0-2.fc35
4
libglvnd-gles
1:1.3.3-1.fc35
4
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
4
libglvnd-opengl
1:1.3.3-1.fc35
4
gl-manpages
1.1-22.20190306.fc34
4
libxcb-devel
1.13.1-7.fc34
4
qt-settings
34.5-1.fc35
34.6-1.fc35
4
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
4
glib2
2.68.2-1.fc35
2.68.3-1.fc35
4
libglvnd-core-devel
1:1.3.3-1.fc35
4
mesa-libGLU
9.0.1-4.fc34
4
mesa-libgbm
21.1.2-1.fc35
21.1.3-1.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
python3-tkinter
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
4
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
4
systemd-pam
248.3-1.fc35
249~rc1-2.fc35
B
mesa-libglapi
21.1.2-1.fc35
21.1.3-1.fc35
B
libproxy
0.4.17-1.fc35
0.4.17-2.fc35
B
libgfortran
11.1.1-3.fc35
11.1.1-5.fc35
B
at-spi2-core
2.40.1-1.fc35
2.40.2-1.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
libpcap
14:1.10.0-1.fc35
14:1.10.1-1.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
systemd
248.3-1.fc35
249~rc1-2.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
B
systemd-udev
248.3-1.fc35
249~rc1-2.fc35
B
mesa-libEGL
21.1.2-1.fc35
21.1.3-1.fc35
B
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
B
systemd-rpm-macros
248.3-1.fc35
249~rc1-2.fc35
B
libxml++
2.42.0-2.fc34
2.42.1-1.fc35
B
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
mesa-libGL
21.1.2-1.fc35
21.1.3-1.fc35
B
iptables-legacy-libs
1.8.7-8.fc35
1.8.7-10.fc35
B
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
xkeyboard-config
2.32-3.fc35
2.33-1.fc35
B
libXau-devel
1.0.9-6.fc34
B
gnuradio-devel
3.9.1.0-3.fc35
3.9.2.0-2.fc35
1
gnuradio
3.9.1.0-3.fc35
3.9.2.0-2.fc35
2
sdl12-compat-devel
0.0.1~git.20210612.44f299f-1.fc35
2
volk-devel
2.4.1-6.fc35
2.5.0-1.fc35
2
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
3
emacs-filesystem
1:27.2-3.fc35
1:27.2-6.fc35
3
alsa-lib
1.2.5-2.fc35
1.2.5.1-1.fc35
3
vim-filesystem
2:8.2.2956-1.fc35
2:8.2.2956-2.fc35
3
volk
2.4.1-6.fc35
2.5.0-1.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
python3-gnuradio
3.9.1.0-3.fc35
3.9.2.0-2.fc35
3
SoapySDR
0.7.2-12.fc35
3
sdl12-compat
0.0.1~git.20210612.44f299f-1.fc35
3
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
4
SDL2
2.0.14-5.fc35
4
coreutils
8.32-26.fc35
8.32-27.fc35
4
audit-libs
3.0.1-3.fc35
3.0.2-1.fc35
4
mesa-libgbm
21.1.1-2.fc35
21.1.2-1.fc35
4
redhat-rpm-config
186-1.fc35
187-1.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
libX11
1.7.0-3.fc34
1.7.2-1.fc35
4
pam
1.5.1-5.fc35
1.5.1-6.fc35
4
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.2-1.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
mesa-libGL
21.1.1-2.fc35
21.1.2-1.fc35
B
mesa-libEGL
21.1.1-2.fc35
21.1.2-1.fc35
B
file
5.40-7.fc35
5.40-8.fc35
B
coreutils-common
8.32-26.fc35
8.32-27.fc35
B
file-libs
5.40-7.fc35
5.40-8.fc35
B
annobin-docs
9.73-3.fc35
9.74-1.fc35
B
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
pybind11-devel
2.6.2-1.fc34
2.6.2-3.fc35
1
python3-devel
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
gnuradio-devel
3.9.1.0-2.fc35
3.9.1.0-3.fc35
1
boost-devel
1.75.0-7.fc35
1.75.0-8.fc35
2
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
gnuradio
3.9.1.0-2.fc35
3.9.1.0-3.fc35
2
volk-devel
2.4.1-5.fc35
2.4.1-6.fc35
2
python3-pyyaml
5.4.1-2.fc35
5.4.1-3.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
python3-numpy
1:1.20.1-3.fc35
1:1.20.1-4.fc35
3
python3-pyopengl
3.1.5-5.fc34
3.1.5-6.fc35
3
boost-thread
1.75.0-7.fc35
1.75.0-8.fc35
3
python3-six
1.16.0-1.fc35
1.16.0-3.fc35
3
boost
1.75.0-7.fc35
1.75.0-8.fc35
3
python3-mako
1.1.4-3.fc35
1.1.4-4.fc35
3
python3-gnuradio
3.9.1.0-2.fc35
3.9.1.0-3.fc35
3
boost-filesystem
1.75.0-7.fc35
1.75.0-8.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
3
uhd
4.0.0.0-3.fc35
4.0.0.0-4.fc35
3
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
3
boost-numpy3
1.75.0-7.fc35
1.75.0-8.fc35
3
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
3
python3-gobject
3.40.1-2.fc35
3.40.1-4.fc35
3
python3-click-plugins
1.1.1-8.fc34
1.1.1-9.fc35
3
vim-filesystem
2:8.2.2932-1.fc35
2:8.2.2956-1.fc35
3
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
3
python3-cheetah
3.2.4-6.fc34
3.2.4-7.fc35
3
python3-packaging
20.9-1.fc34
20.9-3.fc35
3
volk
2.4.1-5.fc35
2.4.1-6.fc35
3
boost-program-options
1.75.0-7.fc35
1.75.0-8.fc35
3
python3-thrift
0.14.0-3.fc35
0.14.0-4.fc35
3
mpdecimal
2.5.1-1.fc34
3
boost-atomic
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-graph
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-random
1.75.0-7.fc35
1.75.0-8.fc35
4
audit-libs
3.0.1-2.fc35
3.0.1-3.fc35
4
boost-date-time
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-coroutine
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-container
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-fiber
1.75.0-7.fc35
1.75.0-8.fc35
4
python3-gobject-base
3.40.1-2.fc35
3.40.1-4.fc35
4
boost-stacktrace
1.75.0-7.fc35
1.75.0-8.fc35
4
python3-cairo
1.20.0-2.fc34
1.20.0-3.fc35
4
boost-context
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-contract
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-math
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-test
1.75.0-7.fc35
1.75.0-8.fc35
4
python3-markupsafe
1.1.1-10.fc34
1.1.1-11.fc35
4
boost-system
1.75.0-7.fc35
1.75.0-8.fc35
4
libogg
2:1.3.4-4.fc34
2:1.3.5-1.fc35
4
libselinux
3.2-1.fc35
3.2-2.fc35
4
boost-locale
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-type_erasure
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-iostreams
1.75.0-7.fc35
1.75.0-8.fc35
4
python3-click
7.1.2-5.fc34
7.1.2-6.fc35
4
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
4
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
4
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
4
libffado
2.4.4-3.fc34
2.4.4-4.fc35
4
thrift
0.14.0-3.fc35
0.14.0-4.fc35
4
boost-wave
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-nowide
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-timer
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-log
1.75.0-7.fc35
1.75.0-8.fc35
4
python3-tkinter
3.9.5-2.fc35
3.10.0~b2-3.fc35
4
boost-python3
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-regex
1.75.0-7.fc35
1.75.0-8.fc35
4
libsemanage
3.2-1.fc35
3.2-2.fc35
4
boost-chrono
1.75.0-7.fc35
1.75.0-8.fc35
4
boost-serialization
1.75.0-7.fc35
1.75.0-8.fc35
4
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
gobject-introspection
1.68.0-3.fc35
1.68.0-4.fc35
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
nettle
3.7.2-1.fc35
3.7.3-1.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
libmount
2.37-1.fc35
2.37-2.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
python3-setuptools
56.2.0-1.fc35
sdl12-compat
0.0.1~git.20210602.cc5826a-3.fc35
annobin-docs
9.73-2.fc35
9.73-3.fc35
B
libibverbs
35.0-1.fc35
35.0-2.fc35
B
annobin-plugin-gcc
9.73-2.fc35
9.73-3.fc35
B
file
5.40-6.fc35
5.40-7.fc35
B
sdl12-compat-devel
0.0.1~git.20210602.cc5826a-3.fc35
SDL2
2.0.14-5.fc35
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
B
file-libs
5.40-6.fc35
5.40-7.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
glib-networking
2.68.1-1.fc35
2.68.1-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
cmake
3.20.2-1.fc35
3.20.3-1.fc35
1
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
cmake-data
3.20.2-1.fc35
3.20.3-1.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
python3-rpm-generators
12-6.fc35
12-7.fc35
2
expat
2.3.0-1.fc35
2.4.1-1.fc35
2
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
2
sdl12-compat-devel
0.0.1~git.20210602.cc5826a-3.fc35
2
cmake-rpm-macros
3.20.2-1.fc35
3.20.3-1.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2932-1.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
sdl12-compat
0.0.1~git.20210602.cc5826a-3.fc35
3
binutils
2.36.1-12.fc35
2.36.1-14.fc35
3
openldap
2.4.58-3.fc35
2.4.58-4.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
alsa-lib
1.2.4-5.fc34
1.2.5-2.fc35
3
libquadmath-devel
11.1.1-2.fc35
11.1.1-3.fc35
3
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
3
flac-libs
1.3.3-5.fc34
1.3.3-8.fc35
4
libquadmath
11.1.1-2.fc35
11.1.1-3.fc35
4
libinput
1.17.901-1.fc35
1.18.0-1.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
4
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
4
SDL2
2.0.14-5.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
redhat-rpm-config
184-1.fc35
186-1.fc35
4
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
4
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
4
perl-PathTools
3.80-477.fc35
perl-Errno
1.33-477.fc35
perl-SelectSaver
1.02-477.fc35
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
B
libXau-devel
1.0.9-6.fc34
perl-POSIX
1.97-477.fc35
valgrind-devel
1:3.17.0-3.fc35
perl-Term-Cap
1.17-477.fc35
perl-Exporter
5.76-478.fc35
ncurses
6.2-7.20210508.fc35
perl-podlators
1:4.14-477.fc35
perl-overloading
0.02-477.fc35
libproxy
0.4.15-30.fc34
0.4.17-1.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
perl-Text-Tabs+Wrap
2013.0523-477.fc35
perl-HTTP-Tiny
0.076-477.fc35
perl-constant
1.33-478.fc35
perl-Term-ANSIColor
5.01-478.fc35
perl-vars
1.05-477.fc35
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
perl-Storable
1:3.23-477.fc35
perl-overload
1.33-477.fc35
perl-File-Path
2.18-477.fc35
perl-Pod-Escapes
1:1.07-477.fc35
perl-IO
1.46-477.fc35
libXrender-devel
0.9.10-14.fc34
libpciaccess-devel
0.16-4.fc34
perl-MIME-Base64
3.16-477.fc35
perl-Socket
4:2.031-477.fc35
SDL-devel
1.2.15-46.fc34
perl-mro
1.25-477.fc35
perl-parent
1:0.238-477.fc35
alsa-lib-devel
1.2.4-5.fc34
perl-IPC-Open3
1.21-477.fc35
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
B
libX11-devel
1.7.0-3.fc34
libmetalink
0.1.3-14.fc34
perl-Fcntl
1.14-477.fc35
perl-Text-ParseWords
3.30-477.fc35
perl-Pod-Perldoc
3.28.01-478.fc35
mesa-libGLU
9.0.1-4.fc34
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
B
xorg-x11-proto-devel
2021.4-1.fc35
perl-subs
1.04-477.fc35
libmount
2.37-0.1.fc35
2.37-1.fc35
B
perl-File-Temp
1:0.231.100-477.fc35
perl-DynaLoader
1.50-477.fc35
perl-Pod-Simple
1:3.42-478.fc35
valgrind
1:3.17.0-3.fc35
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
perl-libs
4:5.34.0-477.fc35
libgfortran
11.1.1-2.fc35
11.1.1-3.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
groff-base
1.22.4-7.fc35
perl-Scalar-List-Utils
5:1.56-460.fc35
libXext-devel
1.3.4-6.fc34
perl-Getopt-Std
1.13-477.fc35
perl-File-stat
1.09-477.fc35
perl-Pod-Usage
4:2.01-477.fc35
mesa-libGL-devel
21.1.1-1.fc35
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
perl-Class-Struct
0.66-477.fc35
libXrandr-devel
1.5.2-6.fc34
perl-Time-Local
2:1.300-477.fc35
perl-Symbol
1.09-477.fc35
libxcb-devel
1.13.1-7.fc34
libdrm-devel
2.4.105-1.fc35
perl-if
0.60.900-477.fc35
libglvnd-gles
1:1.3.3-1.fc35
perl-interpreter
4:5.34.0-477.fc35
libglvnd-devel
1:1.3.3-1.fc35
libglvnd-core-devel
1:1.3.3-1.fc35
mesa-libGLU-devel
9.0.1-4.fc34
perl-Carp
1.52-477.fc35
perl-File-Basename
2.85-477.fc35
libglvnd-opengl
1:1.3.3-1.fc35
perl-Encode
4:3.10-477.fc35
SDL
1.2.15-46.fc34
gl-manpages
1.1-22.20190306.fc34
perl-Getopt-Long
1:2.52-477.fc35
util-linux-core
2.37-1.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
2
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
2
python3-thrift
0.14.0-2.fc35
0.14.0-3.fc35
3
vim-filesystem
2:8.2.2846-1.fc35
2:8.2.2879-1.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
openldap
2.4.58-2.fc35
2.4.58-3.fc35
3
libxml2
2.9.12-1.fc35
2.9.12-3.fc35
3
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
libinput
1.17.2-1.fc35
1.17.901-1.fc35
4
libepoxy
1.5.7-1.fc35
1.5.8-1.fc35
4
pango
1.48.4-1.fc35
1.48.5-1.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
thrift
0.14.0-2.fc35
0.14.0-3.fc35
4
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
B
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
perl-Symbol
1.08-475.fc35
1.09-477.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
kmod
28-2.fc34
29-2.fc35
B
perl-overload
1.31-475.fc35
1.33-477.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
B
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
B
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
B
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
B
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
perl-File-stat
1.09-475.fc35
1.09-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
B
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
B
perl-IO
1.43-475.fc35
1.46-477.fc35
B
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
B
perl-Carp
1.52-459.fc35
1.52-477.fc35
B
perl-Exporter
5.76-1.fc35
5.76-478.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-PathTools
3.78-459.fc34
3.80-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
B
perl-Errno
1.30-475.fc35
1.33-477.fc35
B
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
glibmm24
2.66.0-2.fc35
2.66.1-1.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
perl-File-Path
2.18-2.fc34
2.18-477.fc35
B
libgusb
0.3.6-1.fc35
0.3.7-1.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
perl-vars
1.05-475.fc35
1.05-477.fc35
B
perl-POSIX
1.94-475.fc35
1.97-477.fc35
B
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
kmod-libs
28-2.fc34
29-2.fc35
B
perl-constant
1.33-459.fc34
1.33-478.fc35
B
libsigc++20
2.10.6-2.fc34
2.10.7-1.fc35
B
2021-05-25 19:13:57
Package dependencies resolved successfuly
2021-05-25 18:20:49
Package resolution failed
  • Problem: package libdrm-devel-2.4.105-1.fc35.x86_64 requires pkgconfig(valgrind), but none of the providers can be installed
    - package valgrind-devel-1:3.17.0-3.fc35.x86_64 requires valgrind = 1:3.17.0-3.fc35, but none of the providers can be installed
    - package mesa-libGL-devel-21.1.1-1.fc35.x86_64 requires pkgconfig(libdrm) >= 2.4.105, but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package SDL-devel-1.2.15-46.fc34.x86_64 requires mesa-libGL-devel, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package gnuradio-devel-3.9.1.0-2.fc35.x86_64 requires pkgconfig(sdl), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
2021-05-25 16:48:53
Package resolution failed
  • Problem: package libdrm-devel-2.4.105-1.fc35.x86_64 requires pkgconfig(valgrind), but none of the providers can be installed
    - package mesa-libGL-devel-21.1.1-1.fc35.x86_64 requires pkgconfig(libdrm) >= 2.4.105, but none of the providers can be installed
    - package valgrind-devel-1:3.17.0-3.fc35.x86_64 requires valgrind = 1:3.17.0-3.fc35, but none of the providers can be installed
    - package SDL-devel-1.2.15-46.fc34.x86_64 requires mesa-libGL-devel, but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package gnuradio-devel-3.9.1.0-2.fc35.x86_64 requires pkgconfig(sdl), but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
Previous history